| Version: 3.2.5

Classes | Macros | Variables
collpane.h File Reference

## Classes

class | wxCollapsiblePaneEvent
| This event class is used for the events generated by wxCollapsiblePane. More...
class | wxCollapsiblePane
| A collapsible pane is a container with an embedded button-like control which can be used by the user to collapse or expand the pane's contents. More...

## Macros

#define | wxCP_DEFAULT_STYLE (wxTAB_TRAVERSAL | wxNO_BORDER)
#define | wxCP_NO_TLW_RESIZE (0x0002)

## Variables

wxEventType | wxEVT_COLLAPSIBLEPANE_CHANGED

## Macro Definition Documentation

## ◆ wxCP_DEFAULT_STYLE

#define wxCP_DEFAULT_STYLE (wxTAB_TRAVERSAL | wxNO_BORDER)

## ◆ wxCP_NO_TLW_RESIZE

#define wxCP_NO_TLW_RESIZE (0x0002)

## Variable Documentation

## ◆ wxEVT_COLLAPSIBLEPANE_CHANGED

wxEventType wxEVT_COLLAPSIBLEPANE_CHANGED